<?php
function b_sitemap_topics(){

	// news
 	$block = sitemap_get_categoires_map( icms::$xoopsDB -> prefix( 'topics_topics' ), 'topic_id', 'topic_pid', 'topic_title', 'index.php?storytopic=', 'weight,topic_title');

	return $block;
}
?>
